body {
margin: 0px 0px 70px 0px;
background: #3b3633 url(bkg.png) repeat-x fixed;
font-family: verdana, sans-serif;
font-size: 12pt;
color: black;
}
#v3TopArea {
background: #335;
text-align: center;
margin-bottom: 70px;
}
#v3TopGraphics {
background: url("clouds.jpg");
width: 653px;
height: 100px;
margin: 0 auto;
position: relative;
}
#v3vt {
position: absolute;
top: 10px;
left: 12px;
border: none;
z-index: 1;
}
#v3spik {
background: url("spik.png");
width: 221px;
height: 164px;
position: absolute;
top: 0px;
left: 432px;
}
#homeLink {
color: #acd5c3;
position: absolute;
bottom: 4px;
left: 13px;
border-bottom: 1px solid #acd5c3;
}
#homeLink a {
color: #acd5c3;
text-decoration: none;
}
#homeLink a img {
border: none;
}
#titleBar {
border-top: 4px solid #335;
border-bottom: 4px solid #335;
background: #606088;
padding: 5px 10px 5px 10px;
margin: 0px 70px 20px 70px;
color: white;
font-size: 20pt;
min-height: 1.45em;
}
#titleBarNotes {
font-size: 11pt;
text-align: right;
float: right;
}
#titleBarNotes a {
color: white;
}
#titleText {
position: relative;
top: 2px;
font-size: 20pt;
font-weight: normal;
margin: 0px;
padding: 0px;
}
div.v3content {
background: white;
margin: 0px 70px 0px 70px;
padding-bottom: 1px;
}
.v3content h2 {
border-top: 4px solid #678;
color: white;
font-size: 13pt;
font-weight: normal;
padding-bottom: 5px;
margin: 0px;
}
.h2text {
background: #678 url("h2wedge.png") no-repeat scroll bottom right;
padding: 0px 25px 5px 5px;
}
.v3content p {
margin: 15px;
}
.v3content li {
margin-left: 15px;
margin-right: 15px;
}
.v3content a {
color: #704030;
}
.v3content a:visited {
color: #70707a;
}
.v3content a:hover {
color: #7060a9;
}
.v3content img {
background: white;
}
.emlMngDelete {
color: red;
}
.emlMngReplace {
color: blue;
}
.deadLink {
text-decoration: line-through;
}
.floatClearCure {
height: 1%;
}
.floatBottomBoundary {
clear: both;
}
p.noTopMargin {
margin-top: 0px;
}
.blockWithPictureFrame {
border: 1px solid #555;
}
